<div
class="card mt-2"
(click)="onProject(singleProject.id)"
>
<div class="card-body">
  <div class="row">
    <div class="col">
      <h5 class="card-title">
        {{ singleProject.name }}
      </h5>
    </div>
  </div>

  <div class="row">
    <div class="col">
        <div class="row">
          <div class="col-md-6 status-col" *ngIf="singleProject.planningStatus">
            <span
              >Planning status:
              <span class="badge badge-success">On Target</span>
            </span>
          </div>
          <div class="col-md-6 status-col" *ngIf="!singleProject.planningStatus">
            <span
              >Planning status:
              <span class="badge badge-danger">Late</span>
            </span>
          </div>
    
          <div class="col-md-6">
            <span *ngIf="employee?.isManager">Daily time: <span>{{ singleProject.managementTime }} hours/day</span></span>
            <span *ngIf="!employee?.isManager">Manager: {{ singleProject.manager.name }}</span>
          </div>
        </div>
    </div>

  </div>
</div>
</div>